﻿/**
 * This <div> element is wrapped by jCarousel around the list
 * and has the classname "jcarousel-container".
 */
.jcarousel-skin-generic .jcarousel-container {
    position: relative;background:#443526;
}

.jcarousel-skin-generic .jcarousel-clip {
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    width: 600px;
    /*height: 330px;*/
}

.jcarousel-skin-generic .jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
    list-style: none;
}

.jcarousel-skin-generic .jcarousel-list li, .jcarousel-skin-generic .jcarousel-item {
    float: left;
    /*list-style: none;
     We set the width/height explicitly. No width/height causes infinite loops. */
    width: 600px;
    /*padding-top:30px;height: 330px;*/
}
/**
 * The buttons are added dynamically by jCarousel before
 * the <ul> list (inside the <div> described above) and
 * have the classnames "jcarousel-next" and "jcarousel-prev".
 */
.jcarousel-skin-generic .jcarousel-next {
    background:transparent url(../carousel_next_brown.png) no-repeat scroll left top !important;
    background:transparent url(../carousel_next_brown_ie6.gif) no-repeat scroll left top;
    color:#FFFFFF;
    display:none;
    height:64px;
    left:585px;
    position:absolute;
    width:64px;
    z-index:50;
    top:40%;
    cursor:pointer;
}
.jcarousel-skin-generic .jcarousel-next:hover, .jcarousel-skin-generic .jcarousel-next.hover {
    background:transparent url(../carousel_next_brown.png) no-repeat scroll left -64px !important;
    background:transparent url(../carousel_next_brown_ie6.gif) no-repeat scroll left -64px;
}

.jcarousel-skin-generic .jcarousel-prev {
    z-index: 51;
    display: none;
    background:transparent url(../carousel_prev_brown.png) no-repeat scroll left top !important;
    background:transparent url(../carousel_prev_brown_ie6.gif) no-repeat scroll left top;
    color:#FFFFFF;
    display:none;
    height:64px;
    position:absolute;
    width:64px;
    top:40%;
    cursor:pointer;
    left:-50px;
}
.jcarousel-skin-generic .jcarousel-prev:hover, .jcarousel-skin-generic .jcarousel-prev.hover {
    background:transparent url(../carousel_prev_brown.png) no-repeat scroll left -64px !important;
    background:transparent url(../carousel_prev_brown_ie6.gif) no-repeat scroll left -64px;
}
.jcarousel-skin-generic .jcarousel-next-disabled,
.jcarousel-skin-generic .jcarousel-next-disabled:hover, 
.jcarousel-skin-generic .jcarousel-next-disabled.hover 
{ background:transparent url(../carousel_next_brown.png) no-repeat scroll right -128px !important; 
    background:transparent url(../carousel_next_brown_ie6.gif) no-repeat scroll right -128px;
cursor:auto;}
.jcarousel-skin-generic .jcarousel-prev-disabled,
.jcarousel-skin-generic .jcarousel-prev-disabled:hover,
.jcarousel-skin-generic .jcarousel-prev-disabled.hover
{  background:transparent url(../carousel_prev_brown.png) no-repeat scroll right -128px !important; 
    background:transparent url(../carousel_prev_brown_ie6.gif) no-repeat scroll right -128px; cursor:auto;}


/* custom */
.slate .jcarousel-container, .slate .jcarousel-skin-generic .jcarousel-control
 { background:#444;}
.slate .jcarousel-skin-generic .jcarousel-next {
    background:transparent url(../carousel_next_grey.png) no-repeat scroll left top !important;
    background:transparent url(../carousel_next_grey_ie6.gif) no-repeat scroll left top;
}
.slate .jcarousel-skin-generic .jcarousel-next:hover, .slate .jcarousel-next.hover {
    background:transparent url(../carousel_next_grey.png) no-repeat scroll left -64px !important;
    background:transparent url(../carousel_next_grey_ie6.gif) no-repeat scroll left -64px;
}
.slate .jcarousel-skin-generic .jcarousel-prev  {
    background:transparent url(../carousel_prev_grey.png) no-repeat scroll left top !important;
    background:transparent url(../carousel_prev_grey_ie6.gif) no-repeat scroll left top;
}
.slate .jcarousel-skin-generic .jcarousel-prev:hover, .slate .jcarousel-skin-generic .jcarousel-prev.hover  {
    background:transparent url(../carousel_prev_grey.png) no-repeat scroll left -64px !important;
    background:transparent url(../carousel_prev_grey_ie6.gif) no-repeat scroll left -64px;
}
.slate .jcarousel-skin-generic .jcarousel-prev-disabled,
.slate .jcarousel-skin-generic .jcarousel-prev-disabled:hover,
.slate .jcarousel-skin-generic .jcarousel-prev-disabled.hover
{  background:transparent url(../carousel_prev_grey.png) no-repeat scroll right -128px !important; 
    background:transparent url(../carousel_prev_grey_ie6.gif) no-repeat scroll right -128px; }
.slate .jcarousel-skin-generic .jcarousel-next-disabled,
.slate .jcarousel-skin-generic .jcarousel-next-disabled:hover, 
.slate .jcarousel-skin-generic .jcarousel-next-disabled.hover
{ background:transparent url(../carousel_next_grey.png) no-repeat scroll right -128px !important; 
    background:transparent url(../carousel_next_grey_ie6.gif) no-repeat scroll right -128px;
}

    
/* feature indicator styles */
.jcarousel-skin-generic .jcarousel-control {
    color:#FFFFFF;
    font-size:11px;
    left:0;
    text-align:center;
    top:0;
    width:100%;
    background:#443526;
}
.jcarousel-skin-generic .features-control a,  .jcarousel-skin-generic .features-control .features-label{
    display:inline-block;
    padding: 5px;
    height:16px;
    line-height:16px;
    border:0;
    cursor:pointer;
}

.jcarousel-skin-generic .features-control .features-label{ width:auto; color:#fff;  cursor:auto;}
.jcarousel-skin-generic .features-control .features-indicator {
    color:#333;
    width:16px;
    height:16px;
    display:inline-block;
    background:transparent url(../feature_indicator_off.png) no-repeat 50% 50% !important;
    background:transparent url(../feature_indicator_off_ie6.gif) no-repeat 50% 50%;
}
.jcarousel-skin-generic .features-control .features-indicator.active { 
    color:#fff;
    background:transparent url(../feature_indicator_on.png) no-repeat 50% 50% !important;
    background:transparent url(../feature_indicator_on_ie6.gif) no-repeat 50% 50%;
}
span.indicator-num { display:inline-block; padding:3px 0; font-size:14px;}
span.indicator-num a.carouselReset,
span.indicator-num a.carouselReset:visited, 
span.indicator-num a.carouselReset:hover, 
span.indicator-num a.carouselReset:active
 { display:inline-block; font-size:14px; margin-left:20px; padding:0; color:#fff; border:0; height:14px; width:14px; line-height:14px;
 background:transparent url(../button_refresh.png) no-repeat 0 0 !important;
 background:transparent url(../button_refresh.gif) no-repeat 0 0;}